Source: polenum
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9),
               dh-python,
Standards-Version: 4.1.1
Homepage: https://github.com/Wh1t3Fox/polenum
Vcs-Git: https://gitlab.com/kalilinux/packages/polenum.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/polenum

Package: polenum
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-impacket (>= 0.9.15),
         python:any
Description: Extracts the password policy from a Windows system
 polenum is a Python script which uses the Impacket Library from CORE Security 
 Technologies to extract the password policy information from a windows machine. 
 This allows a non-windows (Linux, Mac OSX, BSD etc..) user to query the 
 password policy of a remote windows box without the need to have access to a 
 windows machine.
